Subject: NAMED MOTIONS
From: [email-masked]
To: [email-masked]
Date: Tue, 02 May 95 10:02:03

> I've notced while checking ut LW scene files that motions can be 
 > named.
 > DOes this mean that if I have a scene file and want to change up the 
 > 
 > motion, all I have to do is edit the scene and specify a motion 

Yes, and that's what the motion graph is for. You can load/save a motion to
load into some other graph. There is usually even a subdirectory in your system
labeled Motions that all your motions get saved to, so you can call a motion
you've saved from a previous project (assuming you saved the motion file..)

AC